registry=https://registry.npmjs.org/
replace-registry-host=always

package-lock=true
package-lock-only=false
dry-run=false
global=false

audit=false
fund=false

fetch-retries=2
fetch-retry-mintimeout=5000
fetch-retry-maxtimeout=30000
fetch-timeout=120000

maxsockets=8
loglevel=info